/*$DOCUMENT { font-family: "CentSchbookNsz", "Times New Roman", serif; font-size: 16pt; }*/

.corp-section	{}

.corp-head	{
	display:block;
	width: auto;
	margin: 20px 0 50px;
	padding: 0em 2em;
	/* background-color: #ececec; */
	border-radius: 5px;
	font-family: monospace;
	font-size: 16px;
	/* box-shadow: 3px 3px 20px #bbbbbb; */
}

.corp-header {
    font-size:24px;
    font-weight:bold;
    margin-bottom:20px;
}

.corp-authorindex, .corp-idx {
    vertical-align: top;
    font-size: 66%;
}

.corp-publicheader	{
    margin-top: 1em;
    display: inline-block;
    vertical-align: top;  
}

.corp-public {
	display:inlin-block;
	padding: 3px 21px;
	/*border-style: solid;
	border-width: thin;*/
	/*border-color: rgb(193, 193, 193);*/
	/*background-color: rgb(240,240,240);*/
	/*border-radius: 5px;*/
}

.corp-lform	{	display:block; 
			width: auto; 
			margin-top: 1.2em; 
			margin-bottom: 1.2em; 
			padding: 1em; 
			border-style: solid; 
			border-width: thin; 
			border-color: rgb(60,60,90); 
			background-color: rgb(240,240,240); 
			}
.corp-lform:before { content: ""; font-weight: bold; }
.corp-lform:after { content: " ritmikus: [" attr(rhythm) "]  fikciós: [" attr(fiction) "]" }

.corp-register { display: block }
.corp-register:before {	content: "Nyelvi réteg: "; 
			font-weight: bold; }

.corp-field { display: block }
.corp-field:before {	content: "Szakminősítés: "; 
			font-weight: bold; }


.corp-pubdate:before { content: "Kiadás éve: "; font-weight: bold; }

.corp-pubname:before { content: "Kiadó: "; font-weight: bold; }

.corp-pubplace:before { content: "Kiadás helye: "; font-weight: bold; }

.corp-pubshort:before { content: "Kiadvány rövid neve: "; font-weight: bold; }

.corp-pubtitle:before { content: "Kiadvány címe: "; font-weight: bold; }

.corp-vol:before {	content: "Kötetszám: "; font-weight: bold; }

.corp-ed:before {	content: "Szerkesztő: "; font-weight: bold; }

.corp-period:before {	content: "Periodicitás: "; 
			font-weight: bold; }

.corp-art	{	display:block; 
			width: auto; 
			margin-top: 1.2em; 
			padding: 1em; 
			border-style: solid; 
			border-width: thin; 
			/*border-color: rgb(60,60,90); */
			background-color: silver; 
		}

.corp-text, .corp-text p {
	font-family: monospace;/*"CentSchbookNsz";*/
	font-size: 14px;
}

.corp-page, .corp-endnotes {
	padding: 4em;
	margin: 30px 0;
	box-shadow: 3px 3px 20px  #afafaf;
	background-color: hsla(45,25%,96%,1);
}

.corp-box	{	display:block; 
			width: auto; 
			margin-top: 1.2em; 
			padding: 1em; 
			border-style: solid; 
			border-color: rgb(60,60,90); 
			background-color: white; 
		}

.corp-subttl { 
    display:block; 
    font-weight:bold; 
    font-size:120%; 
    margin-bottom:0.5em; 
    font-family: monospace;/*"CentSchbookNsz";*/ 
    
}

.corp-par { display:block; margin-bottom:1em; }

.corp-quot3, quot2, quot1 { color:red }

.corp-nb { display:none; color:silver }

.corp-foreign { color:green }

.corp-text sub { vertical-align:sub; font-size:60%}

.corp-text sup { vertical-align:super; font-size:60% }

.corp-note { display:block }

.corp-nind { vertical-align:super; font-size:60% }
.corp-note .corp-par { display:inline}

.corp-pagenum, .corp-notesheader  {
    display:block;
    text-align:center;
    margin-bottom: 3em;
    font-weight: bold;
    color: darkslategray;
    
}

.corp-pic {color:rgb(120,120,245)}
.corp-pic:before {content:"{"}
.corp-pic:after {content:"}"}

.corp-page>.corp-pic { display:block; margin-bottom:1em; }
